Subject: bug#66764: 29.1; Emacs scrolls for "(goto-char (point-max))" instead of jumping

From: Gregory Heytings <[email-masked]>
Date: Sun, 14 Jan 2024 22:06:30 +0000

>
> Gregory, are there any considerations that preclude installing this 
> patch at this time?  If it's just your free time, I can install it for 
> you.
>

I was AFK between the moment your previous post arrived and now.  Just 
done (5bb5590dec).

Is there any chance the (cosmetic) change in 9e9e11648d could be 
cherry-picked from master to emacs-29?  I had forgotten they were only on 
master, and my eyes were hurting when I read that part of the code while 
debugging it.